
pfSense Docs - Todo #13229

Update documentation for IPFW to PF transition for Limiters and Captive Portal

05/27/2022 02:59 PM - Jim Pingle

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee: Jim Pingle % Done: 100%

Category: Captive Portal Estimated time: 0.00 hour

Target version:    

Description

Adding for tracking.

Docs are updated to reflect that IPFW is no longer used, it's all in PF now.

History

#1 - 05/27/2022 03:04 PM - Jim Pingle

- Status changed from New to Feedback

- % Done changed from 0 to 100

Relevant commits:

https://gitlab.netgate.com/docs/pfSense-docs/-/commit/47dd08cc24bb4ffbd476b2d4aebacdb6ccbce895

https://gitlab.netgate.com/docs/pfSense-docs/-/commit/533b2fcebd9ffeb9113a97d7a487fac509134fb5

#2 - 08/24/2022 09:50 AM - Jim Pingle

- Status changed from Feedback to Resolved
